@font-face {
	font-family: "CormorantGaramond";
	src: url("assets/fonts/CormorantGaramond-Regular.ttf");
	font-weight: normal;
}

@font-face {
	font-family: "CormorantGaramond-Bold";
	src: url("assets/fonts/CormorantGaramond-Bold.ttf");
	font-weight: normal;
}

* {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;

	max-width: 1920px;
}

body {
	font-family: CormorantGaramond, sans-serif;
	width: 95vw;
	margin: auto;
	color: #222;
	background: rgb(233, 233, 224);

	filter: grayscale(1);
}

header {
	display: flex;
	align-items: center;
	flex-direction: column;
}

header > h1 {
	margin: 24px 0;
}

header > div {
	display: flex;
	justify-content: space-around;
	width: 100%;
	padding: 8px;
	border-top: 4px double #222;
	border-bottom: 4px double #222;
}

header > div > p {
	text-align: center;
	width: 25%;
}

main {
	display: grid;
	grid-template-columns: 1.5fr 1fr 0.5fr;
	grid-template-rows: 1fr 10fr ;
	gap: 1rem;
	padding: 16px;
}

main > h2 {
	grid-column: 1 / 3;
	grid-row: 1 / 2;

	margin: auto;

	font-size: 32px;

	font-family: CormorantGaramond-Bold, sans-serif;
}

#articles {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1rem;

	grid-column: 1/2;
	grid-row: 2/3;

	line-height: 16px;
	text-align: justify;
}

#article-image {
	grid-column: 2/3;
	grid-row: 2/3;
}

#article-image img {
	width: 100%;
}

#advertisements {
	display: flex;
	flex-direction: column;

	grid-column: 3/4;
	grid-row: 1/3;

	justify-content: space-around;
 align-items: center;
}

.advertising-article {
	display: flex;
	flex-direction: column;
	width: 200px;
	height: 200px;
	padding: 12px;
	text-align: center;
	border: 4px double #222;
	justify-content: center;
	align-items: center;
}

.advertising-article h2 {
	font-size: xx-large;

}

.advertising-article h3 {

}

.advertising-article img {
	width: 100%;
}